Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Mostrando resultados del 1 al 7 de 7

Tema: Bittorrent gui suse 9.2

  1. #1
    Kou Invitado

    Bittorrent gui suse 9.2

    Hola gente
    Soy algo nuevo en servicios p2p en linux (lo unico ke utilizo es xchat, aMule y en win2 shareazaa) asi ke aqui esta mi pregunta:
    Ya tenia instalado y funcionando aMule... pero como todos queria un poco mas... asi que me baje este par de paquetes para instalar:
    bittorrent-3.4.2-0.gbv.1.noarch.rpm
    bittorrent-gui-3.4.2-0.gbv.1.noarch.rpm

    faltaban unas librerias asi que las baje... pero me dijo que debia desinstalar aMule... desinstalado entonces... (usando synaptyc o apt)
    Ahora que todo esta instalado no encuentro como correr esto... por donde? como?
    aaa y ahora intento reinstalar el aMule y me sale :

    rpm -Uvh aMule-2.0.0rc8-1.i586-SuSE_9.2.rpm
    error: Failed dependencies:
    wxBase >= 2.4.0 is needed by aMule-2.0.0rc8-1
    libwx_base-2.4.so is needed by aMule-2.0.0rc8-1
    libwx_base-2.4.so(WXBASE_2.4) is needed by aMule-2.0.0rc8-1
    libwx_gtk-2.4.so.0 is needed by aMule-2.0.0rc8-1
    libwx_gtk-2.4.so.0(WXGTK_2.4) is needed by aMule-2.0.0rc8-1

    gracias por la ayuda que me puedan brindar,,,

  2. #2
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Hola

    Cita Iniciado por Kou
    faltaban unas librerias asi que las baje... pero me dijo que debia desinstalar aMule...
    Es raro que para instalar bt tuvieras que desinstalar aMule

    Cita Iniciado por Kou
    Ahora que todo esta instalado no encuentro como correr esto... por donde? como?
    Pues al instalar el programa usando los paquetes rpm normalmente te suele añadir alguna entrada directamente en el menú K, lo puedes mirar a ver si aparece, porque sería lo más fácil

    También puedes saber qué ficheros te ha instalado exactamente el paquete usando el comando rpm, desde la consola y como root:

    rpm -ql bittorrent

    y podrías probar también con el paquete de la interfaz gráfica:

    rpm -ql bittorrent-gui

    Eso te da la lista de todos los ficheros que ha instalado cada paquete, el ejecutable en sí suele estar en alguna carpeta bin, por lo que es fácil de localizar

    Cita Iniciado por Kou
    ahora intento reinstalar el aMule y me sale :

    rpm -Uvh aMule-2.0.0rc8-1.i586-SuSE_9.2.rpm
    error: Failed dependencies:
    wxBase >= 2.4.0 is needed by aMule-2.0.0rc8-1
    libwx_base-2.4.so is needed by aMule-2.0.0rc8-1
    libwx_base-2.4.so(WXBASE_2.4) is needed by aMule-2.0.0rc8-1
    libwx_gtk-2.4.so.0 is needed by aMule-2.0.0rc8-1
    libwx_gtk-2.4.so.0(WXGTK_2.4) is needed by aMule-2.0.0rc8-1
    Pues te faltarían por instalar esas librerías que te pone ahí, si lo intentas instalar por apt te da algún otro mensaje de error??
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  3. #3
    Kou Invitado
    Hola y gracias por la ayuda

    Cita Iniciado por chuzo
    Pues al instalar el programa usando los paquetes rpm normalmente te suele añadir alguna entrada directamente en el menú K, lo puedes mirar a ver si aparece, porque sería lo más fácil
    Ya busque en todas partes en el menu de K y no esta...
    Cita Iniciado por chuzo
    y podrías probar también con el paquete de la interfaz gráfica:
    rpm -ql bittorrent-gui
    rpm -ql bittorrent-gui
    /usr/bin/btcompletedirgui.py
    /usr/bin/btdownloadgui.py

    intento ejecutar con mi cuenta de usuario por: "ejecutar comando:" y le doy primero una opcion y luego la otra y no pasa nada...
    Cita Iniciado por chuzo
    Pues te faltarían por instalar esas librerías que te pone ahí, si lo intentas instalar por apt te da algún otro mensaje de error??
    apt-get install aMule
    Leyendo listas de paquetes... Done
    Construyendo árbol de dependencias... Done
    E: No se encontró el paquete aMule

    mis sources son:
    rpm ftp://mirrors.mathematik.uni-bielefe...inux/suse/apt/ SuSE/9.2-i386update security
    rpm ftp://ftp.gwdg.de/pub/linux/suse/apt/ SuSE/9.2-i386 update security base kde misc xorg mozilla suser-guru packman packman-i686

    gracias

  4. #4
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Cita Iniciado por Kou
    rpm -ql bittorrent-gui
    /usr/bin/btcompletedirgui.py
    /usr/bin/btdownloadgui.py

    intento ejecutar con mi cuenta de usuario por: "ejecutar comando:" y le doy primero una opcion y luego la otra y no pasa nada...
    Lo ideal sería que probaras a ejecutarlos por la consola, a ver que salida da y si tienes algún otro tipo de información. También puedes probar a instalar azureus que no suele dar problemas, aunque necesitas tener instalado Java, eso sí

    Cita Iniciado por Kou
    apt-get install aMule
    Leyendo listas de paquetes... Done
    Construyendo árbol de dependencias... Done
    E: No se encontró el paquete aMule
    Tendrías que añadir la entrada suser-gbv al sources, es donde están los paquetes del amule, además me parece que el paquete es todo con minúsculas, al poner aMule con la M mayúscula tampoco te lo encontrará, hay que tener cuidado con esas cosas
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

  5. #5
    chaparro2001 Invitado
    se que no es tan comodo como el apt pero todo lo que necesitas para intalar el amule plo puedes encontrar en www.amule.org te las bajas y las intalas

  6. #6
    Kou Invitado

    Thumbs up

    Hola y gracias por la ayuda...
    Les cuento ke ya hice funcionar el amule (metiendo el nuevo source para apt lo encontro y lo bajo super rapido... solucionando todo lo de las librerias)
    Me decidi por el Azureus (igualmente por apt) ya lo abri y perfecto...
    Para terminar: algun sitio para obtener los .torrent que sea confiable y bien organizado?


    gracias

  7. #7
    Fecha de Ingreso
    27-julio-2004
    Ubicación
    En un lugar de la mancha ...
    Mensajes
    2.348
    Post Thanks / Like
    Poder de Credibilidad
    19
    Pues puedes mirar este post que hay en la misma sección:

    Torrent Reactor.NET

    A ver si te sirve
    La carrera no siempre la ganan los más veloces, sino aquellos que siguen corriendo
    "No importa cuanto sepas, sino las ganas que tengas de seguir aprendiendo"

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. Como Instalar SuSe 9.2 Profesional???
    By Kensai in forum Instalación y Actualizaciones
    Respuestas: 8
    Último mensaje: 18-ago-2006, 10:39
  2. SuSE 9.2, disponible para descarga
    By chuzo in forum Noticias
    Respuestas: 9
    Último mensaje: 12-ene-2005, 00:49
  3. Problema de arranque Suse 9.0 y Xp
    By Gontxall in forum Instalación y Actualizaciones
    Respuestas: 13
    Último mensaje: 01-ene-2005, 02:54
  4. SuSE 9.0 y Win XP
    By zhonnetiks in forum General OpenSUSE
    Respuestas: 9
    Último mensaje: 16-ago-2004, 00:48
  5. Aviso de seguridad
    By Kunael in forum Internet, Redes y Wireless
    Respuestas: 1
    Último mensaje: 05-ago-2004, 23:35

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •